Bug 1412088 - [Doc RFE] Add a note in the cns-deploy section that it does not support scale up
Summary: [Doc RFE] Add a note in the cns-deploy section that it does not support scale up
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift
Version: cns-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: CNS 3.5
Assignee: Bhavana
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1415610
TreeView+ depends on / blocked
 
Reported: 2017-01-11 08:38 UTC by Divya
Modified: 2017-11-17 05:22 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-17 05:19:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Divya 2017-01-11 08:38:41 UTC
[Pasting Karthick's comments from https://bugzilla.redhat.com/show_bug.cgi?id=1402016#c27]

Two quick comments from my side on this bug:

1) Make a note under cns-deploy section suggesting "cns-deploy tool doesn't support scale up for this release. Please use manual steps to scale-up the cluster" 

We should be giving a pointer to manually scale-up to section 7.

2) Also before section 7.1.2.1 and section 7.1.3.1, add a point mentioning,

"gluster pods have to be configured before proceeding with the following steps. Please refer Appendix A-2 to manually deploy gluster pods"

Humble, can you please check if the above changes looks good.

Comment 6 krishnaram Karthick 2017-04-10 06:56:04 UTC
Looks good to me, moving the bug to verified.


Note You need to log in before you can comment on or make changes to this bug.